body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.smlcaps {
	font-variant: small-caps;
}
.smlcaps A:hover {
	font-variant: small-caps;
	text-decoration: underline;
}
.nounderline {

	text-decoration: none;
}
.nounderline A:hover {

	text-decoration: underline;
}
p {
	font-family: Verdana;
	font-size: 12px;
}
.bodyTxt {
	font-family: Verdana;
	font-size: 12px;
}
.greyNav {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.greyNav A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.topNav {

	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: bold;



}
.topNav A:hover {

	text-decoration: underline;
}
.dashed {
	border: thin dashed #FF0000;
}
